RDDT(1)

NAME
rddt - GoldEd+ route diagram drawing tool

SYNOPSIS
rddt <routefile> [options] [address or name]

DESCRIPTION
This manual page documents briefly the command line parameters of rddt, the route diagram drawing tool for GoldEd+.

Rddt reads the output of GoldEd+'s READmakepathreport function.

OPTIONS

-d  Reserved for debugging purposes.

-in Sets indent to n.

-llink_address
    This option used to specify your link address. Requires option -n.

-naddress
    Use this option to specify your address.

-p  Decode path.

If you specify any another option, RDDT will ignore it.

EXAMPLE
RDDT path.rpt -n2:5020/604.19 -l2:5020/604 2:5020/604.19 -p

SEE ALSO
golded(1), GoldED+ Reference Manual.

AUTHOR
GoldEd is copyright (C) 1990-1999 Odinn Sorensen

GoldEd+ is copyright (C) 1999-2001 Alexander S. Aganichev

GoldEd+ 1.1.5 is copyright (C) 2005 Stas Degteff and Golded+ team

This manual page was written by Peter Karlsson and updated by Stas Degteff